body
{
	font-family: Tahoma; 
	color: #AE8F6E; 
	font-size: 15px; 
	background-color: #B3B3B3;
}
	  
	a.topmenu 
{
	color: #5D5325; 
	text-decoration: none; 
	font-family: Tahoma; 
	font-size: 18px; 
	font-weight: bold;
}
		  
a.leftmenu 
{
	color: #5D5325; 
	text-decoration: none; 
	font-family: Tahoma; 
	font-size: 12px; 
	font-weight: bold;
}
		   
a 
{
	color: #5D5325; 
	text-decoration: none; 
	font-family: Tahoma;
}
  
a:hover 
{
	color: #ffff66; 
	text-decoration: underline; 
	font-family: Tahoma;
}
		
h1 
{
	color: #bfa849; 
	font-size: 20px; 
	font-family: Tahoma;
	padding-bottom: 30px;
}

h2 
{
	color: #AE8F6E; 
	font-size: 18px; 
	font-family: Tahoma; 
	font-weight: bold;
	text-align: justify;
}

h3 
{
	color: #ffff66; 
	font-size: 12px; 
	font-family: Tahoma; 
	font-weight: bold
}

div.modul-left
{
	padding-left: 10px;
	color: #bfa849; 
	font-size: 10px; 
	font-family: Tahoma; 
	text-align: justify;
}

div.modul-right
{
	padding-right: 10px;
	color: #AE8F6E; 
	font-size: 10px; 
	font-family: Tahoma; 
	text-align: justify;
}

div.modulhead 
{
	padding-left: 10px;
	color: #bfa849; 
	font-size: 10px; 
	font-family: Tahoma; 
	text-align: right;
}

textarea.logot 
{
	background-color: #1C1C1C; 
	color: #bfa849; 
	font-size: 10px;
}


div.newsheader 
{
	color: #ffff66;
	font-size: 11px; 
	font-family: Tahoma;
	font-weight: bold;
	text-align: center;
	background-color: #202020;
	width: 100%;
	height: 30px;
	line-height: 30px;
	padding: 3px 3px 3px 3px;
	margin-bottom: 10px;
	border-radius: 3px;
}

div.news 
{
	color: #AE8F6E; 
	font-size: 12px; 
	font-family: Tahoma; 
	text-align: justify;
}

div.text 
{
	color: #AE8F6E; 
	font-size: 12px; 
	font-family: Tahoma; 
	text-align: justify;
}

div.start 
{
	line-height: 1.5;
	color: #AE8F6E; 
	font-size: 12px; 
	font-family: Tahoma; 
	text-align: justify; 
	font-style: italic;
}

table.about
{
	width: 100%;
	border-spacing: 0px 30px;
}

td.about
{	 
	background-color: #151517;
	padding-right: 10px;
	border-right: 1px solid #bfa849;
	border-top: 1px solid #bfa849;
	border-bottom: 1px solid #bfa849;
	text-align: left;
	vertical-align: top;
	border-radius: 0px 5px 5px 0px;	
}

td.about-image
{ 
	background-color: #151517;
	width: 100px;
	border-left: 1px solid #bfa849;
	border-top: 1px solid #bfa849;
	border-bottom: 1px solid #bfa849; 
	vertical-align: top;
	padding-right: 10px;
	text-align: left;	
	border-radius: 5px 0px 0px 5px;
}

table.general
{
	margin: 0px auto;
	width: 1100px;
	border: 0px;
}

table.content
{
	width: 100%;
	background-color: #202022;
	margin: 0px auto;
	border: 0px;
}

table.banner
{
	width: 100%;
	background-color: #202022;
	margin: 0px auto;
	height: 150px;
	border: 0px;
	padding-top: 50px;
	padding-bottom: 50px;
	margin-top: 30px;
	text-align: center;
	
	/* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#202022'); */ /* для IE6-9 */
	background-image: linear-gradient(bottom, rgb(32,32,34) 0%, rgb(0,0,0) 100%);
	background-image: -o-linear-gradient(bottom, rgb(32,32,34) 0%, rgb(0,0,0) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(32,32,34) 0%, rgb(0,0,0) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(32,32,34) 0%, rgb(0,0,0) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(32,32,34) 0%, rgb(0,0,0) 100%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(32,32,34)),
		color-stop(1, rgb(0,0,0))
	);

	border-radius: 50px 50px 0px 0px;
	behavior: url(../index_files/PIE/PIE.htc);
}

table.topmenu
{
	width: 100%;
	background-color: #202022;
	margin: 0px auto;
	height: 50px;
	border: 0px;
	text-align: center;
	padding-bottom: 30px;
}

table.footer 
{
	width: 100%;
	height: 15px;
	padding-top: 20px;
	padding-left: 10px;
	padding-right: 10px;
	color: #bfa849; 
	font-size: 10px; 
	font-family: Tahoma; 
	background-color: #202022;
	margin: 0px auto;	
	border: 0px;
	text-align: center;
}

td.content-leftmodul
{
	padding-left: 10px;
	width: 220px;
	text-align: right;
	vertical-align: top;
}

td.content-rightmodul
{
	padding-right: 10px;
	width: 220px;
	text-align: left;
	vertical-align: top;
}

td.main-content
{
	vertical-align: top;
	padding-left: 25px;
	padding-right: 25px;
}

td.one-news-image
{
	vertical-align: top;
	padding-right: 20px;
}

td.one-news
{
	vertical-align: top;
}

table.one-news
{
	background-color: #1C1C1C;
	margin-bottom: 25px;
	padding: 25px 25px 25px 25px;
	border-radius: 10px 10px 10px 10px;	
}

/*Оформление контента главного раздела Экспедиции*/
table.one-expedition
{
	background-color: #1C1C1C;
	margin-bottom: 25px;
	padding: 25px 25px 25px 25px;
	border-radius: 10px 10px 10px 10px;
	width: 100%;	
}

table.guestbook
{
	width: 100%;
}
td.guestbook
{
	border: 1px solid #bfa849; 
	background-color: #0E0E0E; 
	padding-left: 15px; 
	padding-right: 15px;
	border-radius: 5px 5px 5px 5px;
	behavior: url(../index_files/PIE/PIE.htc);
}

.button 
{
   border-top: 1px solid #ffffff;
   background: #292929;
   background: -webkit-gradient(linear, left top, left bottom, from(#888888), to(#292929));
   background: -webkit-linear-gradient(top, #888888, #292929);
   background: -moz-linear-gradient(top, #888888, #292929);
   background: -ms-linear-gradient(top, #888888, #292929);
   background: -o-linear-gradient(top, #888888, #292929);
   padding: 5px 10px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #ffffff;
   font-size: 10px;
   font-family: Tahoma;
   font-weight: bold; 
   text-decoration: none;
   vertical-align: middle;
   cursor: pointer;
}
   
.button:hover 
{
   border-top-color: #919191;
   background: #919191;
   color: #ffffff;
   text-decoration: none;
}
   
.button:active 
{
   border-top-color: #999999;
   background: #999999;
}

.buttonTopMenu
{
   border: 2px solid #ffff66;
   background: #000000; 
   padding: 5px 10px;
   -webkit-border-radius: 15px 0px 15px 0px;
   -moz-border-radius: 15px 0px 15px 0px;
   border-radius: 15px 0px 15px 0px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #ffff66;
   font-size: 14px;
   font-family: Tahoma;
   font-weight: bold; 
   text-decoration: none;
   vertical-align: middle;
}
   
.buttonTopMenu:hover 
{
   background: #ffff66;
   color: #000000;
   text-decoration: none;
}
   
.buttonTopMenu:active 
{
   background: #999999;
}

div.guestbook_title
{
	color: #AE8F6E; 
	font-size: 14px; 
	font-family: Tahoma; 
	font-weight: bold;
}
